<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        body{
            font-family: Arial, Helvetica, sans-serif;
            background-color:rgb(235, 234, 230);            
            margin:0;
            padding:0;
        }
        #menu div span:hover{
            background-color: #111;
        }        
        #menu div span{
            display: inline-block;
            color: rgb(250, 250, 250);
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
        }
        #menu div {
            align-self: center;
            text-align: center;
            list-style-type: none;
            margin: 0;
            padding: 0;
            overflow: hidden;
            background-color: #333;
        }
        
        #content {
            text-align: center;
        }

        #image, #text {
            display: inline-block;
            height: 100%;
            text-align: center;
        }

        #image img{
            border-style: solid;
            border-color: black;
            border-width: 2px;
            border-radius: 25px;
            max-width: 50%;
            height: auto;
        }

        footer {
            position: fixed;
            left: 0;
            bottom: 0;
            width: 100%;
            background-color: rgb(8, 8, 41);
            color: white;
            text-align: center;
            padding-top: 20px;
            padding-bottom: 20px;
        }
        span.click{
            display: inline-block;
            align-self: center;
            color: white;
            background-color: rgb(248, 142, 55);
            width: 100%;
            padding: 0.5em;
            border-radius: 0.5em;
            font-weight: bold;
        }

        #text p{
            margin: 2em;
            font-size: 1.5em;
        }

        #text
        {
            padding-bottom: 3em;
        }

        p.span
        {  
            display: inline-block;          
        }
    </style>
</head>
<body>
    <header id="menu">
        <div>
            <span>The book series</span>
            <span>Testimonials</span>
            <span>The Author</span>
            <span>Free resources</span>
        </div>
    </header>
    <div id="content">
        <h1>You dont know JavaScript</h1>
        <div>
            <div id="image">
                <img src=" https://kaul.inf.h-brs.de/data/2019/img/landing-img.png">
            </div>
            <div id="text">
                <p>Don't just drift through Javascript.</p>
                <p>Understand how Javascript works</p>
                <p>Start your journey through the bumpy side of Javascript</p>
                <p class="span"><span class="click">ORDER YOUR COPY NOW</span></p>
            </div>
        </div>
    </div>
    <footer id="footer">
        <p>The first ebook in the book series is absolutely free.</p>
        <p class="span"><span class="click">FIND OUT MORE ABOUT THIS OFFER</span></p>
    </footer>
</body>
</html>